langcode: en
status: true
dependencies:
  module:
    - block_content
    - entity_reference_revisions
    - paragraphs
id: block_content.field_links
field_name: field_links
entity_type: block_content
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 12
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
